AnyVersion

AnyVersion 0.0.5

No permission to download

fromgate

Administrator
Пользователь fromgate разместил новый ресурс:

AnyVersion - Connect to your server using outdated/outrunning clients!

AnyVersion

This plugin is created to make possible to connect to nukkit server after releasing new Minecrat Pocket Edition.

For example currently Nukkit supports 0.13.1 client, but my Minecraft: Windows 10 Edition already updated to 0.13.2.


Using this plugin I can connect to server without modifying the Nukkit code.


Warning! This plugin is provided for testing purposes only and if you going to use this plugin you must understood that it's just a "hack", that provided without...
Узнать больше об этом ресурсе...
 

Aleksey

Пользователь
Плагин крутой но вопрос нукит подержует плагины .phar ?
 

fromgate

Administrator
Плагин крутой но вопрос нукит подержует плагины .phar ?
Нет конечно. phar - это php. Но структура Nukkit во многом повторяет PocketMine поэтому разработчикам довольно просто "переводить" плагины с php на Java.
 

LordTheFreak

Пользователь
Hello Im LordTheFreak and The Owner from MiniBoxPE Network and we search for new Developers for nukkit.Player Stats: 400-500 players
 

fromgate

Administrator
Проверено:
0.14.2 (клиент) и 0.14.1 (сервер) = работает
0.15.0 альфа (клиент) и 0.14.1 (сервер) = не работает
 

fromgate

Administrator
@Robert Augesen
This plugin contains no magic and it did not can predict future protocol changes.
It just trying to spoof Nukkit server and "tell him" that connected client has same version. But if protocol has lot change client still will not be able to connect.

So AnyVersion usually works fine for "minor" channges (0.13.1 and 0.13.2, 0.14.0 and 0.14.1, etc).

Now, you must wait until nukkit team and contributors release updated version of Nukkit.
 

Андрей Терентьев

Пользователь
Проверено:
0.14.2 (клиент) и 0.14.1 (сервер) = работает
0.15.0 альфа (клиент) и 0.14.1 (сервер) = не работает
А есть возможность заходить с версий 0.14.0, 0.14.1, 0.14.2 и 0.14.3? Или просто версии 0.14.0 и 0.14.3, так как в 0.14.0 хороший шрифт, а не такой: "П р и в е т в с е м".
Было бы хорошо!
 

fromgate

Administrator
Top